註:本系統與客戶(帳務)系統帳號密碼不同,發送信件不需登入

 
RSS Feed
新聞
Oct
19
使用 Let’s Encrypt SSL 憑證服務的客戶請留意
發佈人 Sherry Li 發表於 19 October 2021 02:51 PM
使用Let’s Encrypt SSL憑證卻顯示不安全網站?解決方法|遠振資訊

 

【使用Let’s Encrypt SSL憑證卻顯示不安全網站?解決方法】

 

因Let’s Encrypt根證書目前已經更新至ISRG Root X1,而舊根證書為DST Root CA X3 已於2021 年 9 月 30 日到期,目前發現部分久未更新的作業系統或設備過於老舊而無法更新作業系統的使用者在瀏覽您的網站時會顯示無法信任(消息來源:Let's Encrypt)。您可以透過以下兩種方式解決問題:

 

解決方法:  

1. 提醒網站訪客更新設備中的作業系統(windows、ios、Android等):

ISRG Root X1目前已得到廣泛信任,但仍有一些較舊的設備尚未信任它,因此需請網站訪客更新設備的作業系統以解決問題。

2.購買新的SSL憑證:

目前尚未發現使用付費SSL憑證的網站有出現網站訪客無法造訪網站或出現不安全提示的問題,因此建議網站管理員可以先購買一年期SSL憑證來使用以解決目前遭遇的問題。

 
 

若欲詳細了解使用Let’s Encrypt SSL憑證卻無法正常訪問請點此
欲了解是否能驗證 Let’s Encrypt 憑證的軟體相容性請點此

 

遠振資訊有限公司 • 統一編號:28132571
服務專線:4499-343 (手機撥打請加 02)• 地址:23586 新北市中和區中正路866之11號12樓
[ 雲端主機 ] • [ 虛擬主機 ] • [ 實體主機 ] • [ SSL 憑證 ] • [ 網域申請 ] • [ cPanel 教學 ] • [ WHM 教學 ]
本公司由 宇恒法律事務所 擔任常年法律顧問 • Copyright 2013-2020 All Rights Reserved